Error

two or more packages specified (libndpi1a libsane-extras)